#hotBox{width:1190px;height: 255px; padding:5px;background-color: #fff; margin: 0 0 20px 0;}
#AnimationBox{width:510px;height: 255px; float: left; position: relative;}
.dd ul{padding: 0px; margin: 0px;width:510px;height: 255px;}
.dd li{padding: 0px; margin: 0px; width:510px; height: 255px; list-style:none;}
.headimgBox{width:510px;height: 255px;}
.hd{position: absolute;top: 10px;left: 5px;height: 30px;overflow: hidden;}
.hd ul{padding: 0px; margin: 0px;}
.hd li.on{background-color: #f47927;}
.hd li{float: left;width: 11px;height: 11px;border-radius: 20px 20px 20px 20px;overflow: hidden;cursor: pointer;text-indent: -999px; list-style: none; padding: 0; margin: 0 0 0 5px;border: 0; background: #BFBFBF;}

#RightBox{height: 255px;width:660px; float: left;margin: 0 0 0 20px;}
#RightHead{width:660px; height: 38px; border-bottom: 3px solid #e6e6e6;}
#RightTitle{width:90px;height:38px;color: rgb(105, 105, 105); font: 18px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; line-height: 38px; padding: 0 0 0 15px; border-bottom: 3px solid #f47927;float: left;}
#Rightmiddle{width:415px; height: 38px; border-bottom: 3px solid #e6e6e6 ;float:left}
#RightIconBox{width:140px;height: 38px; float: left;}
.righticon{width:140px;height: 38px; padding: 0; margin: 0;}
.righticon li{width:70px;height:38px;color: rgb(105, 105, 105); font: 15px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; line-height: 38px; padding: 0; border-bottom: 3px solid #e6e6e6;text-align: center; float: left ;list-style:none;}
.righticon li.on{border-bottom: 3px solid #f47927;}
#RightList{width:660px;height: 208px;margin: 6px 0 0 0;}
#RightList ul{width:660px;height: 208px; padding: 0; margin: 0;}
#RightList li{width:660px;height: 25px; line-height: 25px; font-size: 11px;font: 15px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;list-style:none; overflow: hidden;}

.RightListItem{color: #f47927;}
.RightListItem a{color: #f47927;}
.RightListItem a:hover{color: red; text-decoration: underline;}
.RightListTitle{color: #000;}
.RightListTitle:hover{color: red; text-decoration: underline;}


#mainContent{width: 100%;}
.categoryList{width:100%;display: table;}
.categoryTitle{width: 100%; background: none;border: none;border-bottom: 3px solid #F6F6F6;margin: 0 0 5px 0;height: 36px;line-height: 36px;padding: 0;color: #f47927; font: 21px 'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif;}
.categoryTitle a{color: #f47927;}
.categoryTitle a:hover{text-decoration: underline;}
.categoryArticleList{width:260px;height:280px;margin: 10px 20px;background-color: #fff;font-family:'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; float: left;}
.ArticleBox{width: 260px; height: 280px;}
.ArticleImg{width:260px; height: 173px;line-height: 170px;text-align: center;padding: 0; margin: 0px 0 ;}
.ArticleContent{width:240px; height: 87px; margin: 0 10px;}
.ArticleTitle{width:240px;height: 25px;margin: 5px 0px 2px 0px; font-size: 16px; line-height: 25px; color: #000; overflow: hidden;}
.ArticleDes{width: 240px; height: 36px; color: #888;margin: 0 0 4px 0;line-height: 18px; font-size: 13px;overflow: hidden;}
.ArticleInfo{width: 240px;height: 28px; font-size: 15px; font-family:'Century Gothic', 微軟正黑體, 'Microsoft JhengHei', DFKai-SB, sans-serif; overflow: hidden;}
.ArticleInfo .InfoUser{color: #f47929;}
.ArticleInfo .InfoDate{color: rgb(105, 105, 105);font-size: 12px;}
